<?php

$tt="1279448922";


function gtime($tt)
  {
$hour = substr(date("H:i:s",$tt),0,2);
$hour=(int)$hour; 
$dl = array('【通宵推荐】','【通宵推荐】','【通宵推荐】','凌晨3点整','凌晨4点整','早晨5点整','早晨6点整','早晨7点整','上午8点整','上午9点整','上午10点整','中午11点','中午12点','下午13点整','下午14点整','下午15点整','下午16点整','晚上17点整','晚上18点整','晚上19点整','晚上20点整','晚上21点整','晚上22点整','【通宵推荐】');
$tt = date("m月d日",$tt).$dl[$hour];
return $tt;
  }




echo gtime(1279448922);
echo "<br>";
echo gtime(1279448922+3600);
echo "<br>";
echo gtime(time());


?>


<select name="sel" onChange="document.all.bitrate.value= document.all.sel.options[document.all.sel.selectedIndex].value; ">
<option value="24">24小时</option><option value="48" >48小时</option>
<option value="72">72小时</option></select>
<input name="bitrate" type=text disabled class="input" value="24" size="3" >


